Archived

This topic is now archived and is closed to further replies.

  • 0

iblogpro 3 Feature problem with php 5

Question

Posted · Report post

Im getting the following message: Feature Box Setup There was a problem with your features. Please check to make sure you are using PHP version 5 or greater. I checked my hosting service and they are using: MySQL client version: 5.0.81 I'm not sure why it's not working. The Feature component was a key reason why I purchased this theme.

Share this post


Link to post
Share on other sites

5 answers to this question

Posted · Report post

Hi there, Can you check to see which version of PHP you're on? Is the theme giving you a warning about your PHP version? You can also try the 'reset' features to default button on the bottom of the feature setup page... Nearly 100% of the time, problems with options and feature setup is due to a server running php4

Share this post


Link to post
Share on other sites

Posted · Report post

Can you tell us what host you're on?

Share this post


Link to post
Share on other sites

Posted · Report post

2m host. Im not sure how to check the version. trying to figure out now.

Share this post


Link to post
Share on other sites

Posted · Report post

it says im running 5.2.6

Share this post


Link to post
Share on other sites

Posted · Report post

the restore thing worked! woo hoo!

Share this post


Link to post
Share on other sites